/node_modules
/public/hot
/public/storage
/.idea
/public/css
/public/font
/public/images
/public/js
/storage/*.key
/vendor
.env
.env.backup
.phpunit.result.cache
docker-compose.override.yml
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
/.vscode
